RubyGems Navigation menu

grosser-ssl_requirement 0.1.0

A fork to add some cool options to ssl_requirement

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.1.0 - September 07, 2011 (7,5 KB)

dependencias de Runtime (1):

actionpack >= 0

dependencias de Development (2):

rake >= 0
redgreen >= 0

Propietarios:

Autores:

  • DHH, Michael Grosser, DaWanda

SHA 256 checksum:

4b49959839838a4cb6aacf2ae1f121f2df5d244229ce2e67c6587a0f737b0836

Total de descargas 12.077

Para esta versión 12.077

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Enlace: